Parameters
1 query
Query parameters
· 1pathstringOptionalExample
example_path1 query
pathstringOptionalexample_path1 status code documented
fileCountnumberRequiredfolderCountnumberRequiredtotalSizenumberRequiredtotalSizeFormattedstringRequiredcanDownloadbooleanRequiredWithin the ZIP export limits.
{
"fileCount": 0,
"folderCount": 0,
"totalSize": 0,
"totalSizeFormatted": "example_totalSizeFormatted",
"canDownload": false
}GET /bff/drive/folder-stats
curl -X GET "https://api.bizkithub.com/bff/drive/folder-stats?path=example_path" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY"All BizKitHub public API endpoints require authentication via API key.